Subject: Re: The Misc page (was RE: Minor Bugs found)
From: [email-masked] (Michael Hirmke)

13 Jan 1999 22:59:07 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Simon,

>I have followed this with interest but on NT 4.0 I don't have a Misc
>page under Properties (I have Options, Font, Layout and Colors; but no
>Fast Pasting option anywhere).

Translated from my German version it is
    "Properties/Options/QuickEdit Modus" !

>
>Is this because I'm too lazy to upgrade from 20.0 to 20.1? It's not in
>the readme for the upgrade ...

This has nothing to do with Cygwin32 - it is a Windows NT feature.

>
>Simon Fear

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".